html {
  font-size: 14px;
  height: 100%;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

body {
    display: flex;
    flex-direction: column;
    background: linear-gradient(135deg, #0077cc 0%, #eaf6ff 100%);
}

.navbar > .container {
    justify-content: center;
}

img.site-logo {
    display: block;
    margin-left: auto;
    margin-right: auto;
    height: auto !important;
    max-height: 250px !important;
    width: auto !important;
}

ul {
    list-style-type: none;
}

.privacy-notice {
    text-align: left;
}

@media (max-width: 1024px) {
    img.site-logo {
        max-height: 120px !important;
    }
}

@media (max-width: 576px) {
    img.site-logo {
        max-height: 80px !important;
    }
}

.animate-fadein {
    animation: fadein 0.7s;
}

@keyframes fadein {
    from {
        opacity: 0;
        transform: translateY(20px);
    }

    to {
        opacity: 1;
        transform: none;
    }
}